Subject: [Lsr] A-flag move

From: Peter Psenak <[email-masked]>
Date: Mon, 22 Jul 2019 17:00:32 -0400

Hi Folks,

following on what has been mentioned during the ISIS SRv6 draft update 
earlier today.

A-flag has been defined as a bit in the Flags field of the SRv6 Locator 
TLV. We would like to move this bit to the IPv4/IPv6 Extended 
Reachability Attribute Flags sub-TLV, which can be advertised as a
sub-TLV of the SRv6 Locator TLV.

Are there any implementations of the A-flag in the Flags field of the 
SRv6 Locator TLV?

thanks,
Peter